import { H as HyperWorker } from './worker-eba67fc3.js';
import '@hyperstackjs/typings';
import './backend.js';

declare const getJobCounts: (workers: (typeof HyperWorker)[]) => Promise<{
    waiting: number;
    active: number;
    completed: number;
    failed: number;
    delayed: number;
    name: string;
    queue: any;
}[]>;

export { getJobCounts };
