import { WorkerBackendOpts } from '@hyperstackjs/typings';

interface JobCounts {
    waiting: number;
    active: number;
    completed: number;
    failed: number;
    delayed: number;
}
declare class BullmqBackend {
    private workers?;
    private bmworkers?;
    private bmqueues;
    private opts;
    connection: any;
    constructor(workers: any[], connection: any, opts?: WorkerBackendOpts);
    processJobs(): Promise<void>;
    stop(): Promise<void>;
}

export { BullmqBackend, JobCounts };
